Subject: Re: [charter-tool] Quick look at draft-ietf-genarea-charter-tool-02

From: Paul Hoffman <[email-masked]>
Date: Wed, 05 Jan 2011 15:09:26 -0800

On 12/27/10 3:59 PM, Russ Housley wrote:
> I did not do a complete read of the document, but I was looking at it for other reasons, so I thought I would share the comments that emerged with the list.

I have updated the forthcoming -03 for your first three changes. Note 
that the wording in the -02 that you didn't like comes from the SOW 
under which I was working.

Note however:

> Section 2.3 -- the state machine seems incomplete to me.  I see the process this way:
. . .

Russ last week sent me the "Working Group Procedures" document that the 
IESG and Secretariat work from; I didn't have it before. That has many, 
many differences from the steps that I guessed at based on the initial 
SOW. I will make those changes (modified by changes suggested on this 
list in -04, which should come out soon after the -03. That is, the -03 
will have changes from the recent threads, but -04 will have a lot of 
state changes and action differences based on the "Working Group 
Procedures" document.